
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.9
DisplayName=Opus\t\t\t\t\t\t\t\t\t\tNormal quality\n112 kbit/s\t\t\t\t\t\t\t\t44800 Hz / Stereo [clb=230,213,234][clf=000,000,000]
SortIndex=4.3
Type=jp

[AUDIO]
OutputFormat=Opus
AudioBitrate=112
AudioSampling=44800
AudioChannels=2
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

